/*
 *  CSS for www.diameter.si home page
 *  M. Divjak | 2013-12-02 | 2018-11-19
 */

/*  Elements *************************************************/
head, title, meta, link {
    display: none;
}
body, div, h1, h2, p {
    display: block;
}
span, a {
    display: inline;
}

/*  Page blocks **********************************************/
body {
    margin: 0; border: 0; padding: 0;
    text-align: center;
    text-indent: 0;
    line-height: 140%;
    font-family: "DejaVu Sans", Arial, Helvetica, sans-serif; 
    font-size: small;
    font-style: normal;
    font-weight: normal;
    color: black;    
    background-color: #FFFFF0;
}
div {
}
div.header {
    margin-top: 2.5em;
    margin-bottom: 1.5em;
    padding-bottom: 0.2em;
    border-bottom: 0.1ex solid gray;
}
div.footer {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
    padding-top: 0.2em;
    border-top: 0.1ex solid gray;
}
div.kernel {
    margin-left: 15%;
    margin-right: 15%;
}
h1 {
    margin-top: 1em;
    margin-bottom: 0.5em;
    font-size: xx-large;
    font-weight: bold;
    line-height: 120%; 
}
h2 {
    margin-top: 0.5em;
    margin-bottom: 0em;
    font-size: medium;
    font-weight: bold;
    line-height: 120%; 
    color: #105CB6;
}
h2.sector {
    color: black;
}
 

/*  Paragraphs ***********************************************/
p {    
    margin: 0; border: 0; padding: 0;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
div.header p {
    margin: 0; 
    color: gray;
}
div.footer p {
    margin: 0;
    color: gray;
}
div.header p.author {
    margin-bottom: 1.5em;
    font-size: large;
    color: #B22222;
}
div.footer p.author {
    font-variant: small-caps;
}


/*  Inlines **************************************************/
span {
    margin: 0; border: 0; padding: 0;
}
div.footer p span.pb:before {
    content: "\6E \61 \62 \69 \72 \61 \6C \6E \69 \6B \40";
}
div.footer p span.pb:after {
    margin: 0; border: 0; padding: 0;
    content: "\64 \69 \61 \6d \65 \74 \65 \72 \2e \73 \69";
}

/*  Links ****************************************************/
a[href]:link {
    color: #105CB6;
    text-decoration: underline;
}
a[href]:visited {
    color: #105CB6;
    text-decoration: underline;
}
a[href]:active {
    color: #B22222;
    text-decoration: underline;
}
a[href]:hover {
    color: #B22222;
    text-decoration: underline;
}
 
/* end */
